package com.atlassian.bitbucket.mesh.git.content;

import javax.annotation.Nonnull;

public interface PorcelainBlameCallback extends BlameCallback {

    void onBinary();

    boolean onLine(@Nonnull String line, int lineNumber, boolean truncated);
}
